Subject: [bug#44401] Acknowledgement ([PATCH] gnu: poetry: Update to 1.1.4.)

From: Sébastien Lerique <[email-masked]>
Date: Tue, 03 Nov 2020 01:01:16 +0100

Dear Maintainers,

This submission was somwhat premature, as poetry 1.1.4 requires 
python-keyring 21.2.0, which in turn requires python-mypy for 
tests, which itself has failing tests on my machine. It seems I 
tried to bite too much in one go, so maybe this can be put on hold 
until I resolve the pending issues?

Apologies for submitting too fast!
Best wishes,
Sébastien